@charset "utf-8";
/* CSS Document */

body {
	height: auto;
	width: auto;
	overflow: auto;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.main {
	clear: both;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow:0px 2px 50px #7d7a7a;
	overflow: hidden;
	
}
.header h2 {
	color: #ff6600;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	zoom: 1;
}
.header marquee {
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 6px;
	padding: 5px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.main .header {
	height: auto;
	width: auto;
	clear: both;
	overflow: hidden;
	margin: 10px;
	float: none;
}
.logo {
	float: left;
	background-image: url(header.jpg);
	height: 96px;
	width: 1000px;
	font-family: Tahoma, "Trajan Pro";
	font-size: 26px;
	font-weight: bold;
	color: #818181;
	margin: 0px;
	padding-top: 5px;
	padding-left: 10px;
	text-shadow:#000000; 
}
.logo a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 26px;
	color: #ff6600;
	font-weight: bold;
}

.link {
	float: right;
	margin-top: 20px;
}
.menu {
	clear: both;
	height: 38px;
	width: auto;
	margin-top: 0px;
	background-image: url(menu_bg.jpg);
	background-repeat: no-repeat;
}
.menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu ul li {
	display: inline;
}
.menu ul li a {
	float: left;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	display: block;
}
.search {
	float: right;
	margin-top: -42px;
	margin-right: 10px;
	font-family: "Myriad Pro";
}

.banner_area {
	height: auto;
	width: auto;
	clear: both;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.sub_menu {
	float: left;
	width: 250px;
	border-radius:5px;
	margin-left: 5px;
	height: auto;
	clear: both;
	margin-top: 10px;
	box-shadow:1px 2px 5px #d1d0d0;
	overflow: hidden;
	margin-bottom: 20px;
	display: inline;
}
.sub_menu h2 {
	color: #960a01;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background-image: url(welcome.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: 23px;
	padding-top: 7px;
	padding-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.product {
	padding: 0px;
	width: auto;
	height: 250px;
	overflow: auto;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-transform: capitalize;
	
}
.product ul {
	list-style-type: none;
	text-transform: uppercase;
	margin-top: 10px;
}
.product .first {
	height: auto;
	width: auto;
	list-style-image: url(playback_play.png);
	margin-bottom: 20px;
	color: #000000;
	font-size: 14px;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
}
.first ul {
	margin-top: 5px;
	text-transform: capitalize;
	margin-left: -15px;
}
.first ul li {
	list-style-image: url(bullet.jpg);
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	text-decoration: none;
	text-transform: capitalize;
}
.first ul li a {
	text-decoration: none;
	color: #000000;
	text-transform: capitalize;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

.details p {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	width: 230px;
	margin-left: 15px;
	font-size: 14px;
}





.banner {
	float: left;
	width: 720px;
	margin-left: 10px;
	margin-top: 10px;
	overflow: hidden;
}
.content {
	clear: both;
	height: auto;
	width: auto;
	margin-top: 10px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#lower_logo {
	border: 1px solid #333333;
	width: 960px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius:10px 5px 0px 5px;
}

.contact_detail {
	float: left;
	width: 975px;
	overflow: hidden;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.contact_detail b {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 15px;
	margin-top: 5px;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 10px;
}

.image {
	float: right;
}



.left {
	float: left;
	width: 720px;
	height: auto;
	clear: both;
	overflow: hidden;
	margin-left: 5px;
	margin-bottom: 5px;
	display: inline;
	

}
.content .text {
	height: auto;
	width: 980px;
	padding: 0px;
	clear: both;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #000000;
}

.product_image h2 {
	color: #960a01;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background-image: url(welcome.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: 23px;
	padding-top: 7px;
	padding-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.product_image {
	width: 980px;
	margin-left: 10px;
	padding-bottom: 10px;
}
.product_image ul {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
.product_image ul li {
	display: inline;
}
.product_image ul li img {
	border: 1px solid #666666;
	display: block;
	margin-left: 15px;
	margin-top: 20px;
	float: left;
}
.product_image ul li a {
	float: left;
}

.text h2 {
	color: #960a01;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background-image: url(welcome.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: 23px;
	padding-top: 7px;
	padding-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.text p {
	color: #000000;
	text-align: justify;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.text ul {
	list-style-type: none;
	text-transform: uppercase;
	margin-top: 10px;
}
.text .first {
	height: auto;
	width: auto;
	list-style-image: url(playback_play.png);
	margin-bottom: 20px;
}
.first ul {
	margin-top: 5px;
}
.first ul li {
	list-style-image: url(bullet.jpg);
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
}
.first ul li a {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}
.first ul li a:hover{
     color:#000099; 
	 }


.left p {
	color: #000000;
	text-align: justify;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	
}


.contact {
	color: #000000;
	text-align: justify;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	width: 990px;
	height: auto;
	margin-bottom: 20px;
}
marquee {
    color: #000000;
	text-align: justify;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}

.left h2 {
	color: #960a01;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background-image: url(welcome.jpg);
	background-repeat: no-repeat;
	width: auto;
	height: 23px;
	padding-top: 7px;
	padding-left: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.pro  {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pro ul {
	list-style-type: none;
	list-style-image: url(playback_play.png);
}
.pro ul li {
	margin-bottom: 5px;
	margin-top: 5px;
}


.right {
	float: left;
	width: 190px;
	margin-left: 10px;
}
.right img {
	margin-left: 20px;
	margin-top: 50px;
}
.footer {
	clear: both;
	background-repeat: no-repeat;
	height: 27px;
	width: auto;
	margin-top: 20px;
}
.copyright {
	background-image: url(footer_copyright.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 250px;
	color: #000000;
	overflow: hidden;
	margin-left: 5px;
	box-shadow:1px 2px 5px #7d7a7a;
	display: inline;
}
.copyright p {
	margin-top: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.footer_menu {
	float: left;
}
.footer_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footer_menu ul li {
	display: inline;
	
}
.footer_menu ul li a {
	text-decoration: none;
	color: #000000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding-top: 3px;
	padding-right: 22px;
	padding-left: 15px;
}
.footer_menu ul li a:hover {
    
	color:#FF9900;
    }
#slideshow-main li {
	width:150px;
	height:290px;
	display:none;
	position:relative;
	float: left;
}

#slideshow-main li.active {
	display:block !important;
}

#slideshow-main li span.opacity {
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	width:100%;
	height:60px;
	background:#000;
}

#slideshow-main li span.content {
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	width:100%;
	height:60px;
	z-index:760;
}

#slideshow-main li span.content h1 {
	font-size:14px;
	margin:5px 0px;
	padding:0px 10px;;
	color:#42e2e8;
}

#slideshow-main li span.content p {
	font-size:11px;
	margin:5px 0;
	padding:0 10px;;
	color:#42e2e8;
}

#slideshow-carousel {
	float:left;
	width:150px;
	position:relative;
	height: auto;
}

#slideshow-carousel ul {
	margin:0; 
	padding:0;
	list-style:none;
}

#slideshow-carousel li {
	background:#fff; 
	height:97px; 
	position:relative
}

#slideshow-carousel li .arrow {
	left:6px;
	top:28px;
	position:absolute;
	width:20px;
	height:40px;
	background:url(images/arrow_white.png) no-repeat 0 0;
	display:block;
	text-align: center;
}

#slideshow-carousel li a {
	background:#000;
	display:block;
	width:150px;
	height:95px;
}


#slideshow-carousel .active {
	
}

#slideshow-carousel .faded {
	
}
.one {
	height: auto;
	width: 900px;
	margin-left: 50px;
	margin-top: 10px;
}
.two {
	height: auto;
	width: 900px;
	margin-left: 50px;
	margin-top: 10px;
}
.three {
	height: auto;
	width: 900px;
	margin-left: 50px;
	margin-top: 10px;
}
.contact_form
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	padding-left:10px;
	color: #2b3887;
	text-decoration:none;
	clear: both;
	height: auto;
	width: auto;
	
	
}
.contact_form h3 {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 18px;
	font-weight: normal;
}

.contact_left
{
	float:left;
	height:30px;
	width:80px;
	text-align:right;
	margin-top:10px;
}
.contact_right
{
 float:right;
 height:30px;
 margin-top:10px;


}


.btns{
	font-family:Arial, Helvetica, sans-serif;
	height: 29px;
	font-weight:bold;
	color: #2b3887;
}
.btns:hover
{
	background-color:#000000;
	color:#FFFFFF;
}

.btnHome
{
    float:left;
	}
#commentForm {
	width: 568px;
	margin-left: 20px;
}
#commentForm label { width: 250px; }
